{% extends "admin/base_site.html" %}
{% load i18n admin_static admin_list %}
{% load url from future %}
{% load admin_urls %}

{% block extrahead %}{{ block.super }}
{% url 'admin:jsi18n' as jsi18nurl %}
  <script type="text/javascript" src="{{ jsi18nurl|default:'../../jsi18n/' }}"></script>
{{ form.media }}
<link rel="stylesheet" type="text/css" href="{% static 'admin/css/forms.css' %}" />
{% endblock %}

{% block extrastyle %}{% endblock %}

{% block breadcrumbs %}
<div class="breadcrumbs">
     <a href="javascript:window.close()">{% trans "Cerrar" %}</a> &rsaquo;
</div>
{% endblock %}

{% block title %} {% trans 'Gestión Académica UDL' %} {% endblock %}

{% block content %}

<form action="" method="POST" >{% csrf_token %}
<fieldset class="module aligned">
<h2>Datos del Curso</h2>
<div class="form-row">
	<div class="field-box">
		<label class="required" >Periodo:</label>
                {{ periodo_curso.Periodo|escape }}
                {{ form.Periodo1.errors }}
                {{ form.Periodo1 }}
	</div>
        <div class="field-box">
		<label class="required inline" >Carrera:</label>
		{{ periodo_curso.Curso.Carrera|escape }}
	</div>
</div>
<div class="form-row">
	<div class="field-box">
		<label class="required inline" >Curso:</label>
		{{ periodo_curso.Curso|escape }}
                {{ form.Curso1.errors }}
                {{ form.Curso1 }}
	</div>
        <div class="field-box">
		<label class="required inline" >Ciclo:</label>
		{{ periodo_curso.Curso.Ciclo|escape }}º Ciclo
	</div>
</div>
</fieldset>

<fieldset class="module aligned">
<h2>Editar Grupo Horario {{ periodo_curso.Grupo }} - {{ periodo_curso.Docente }} </h2>
<div class="form-row">
	<div class="field-box">
        {{ form.Grupo.errors }}
	{{ form.Grupo.label_tag }}:
        {{ form.Grupo }}
	</div>
</div>
<div class="form-row">
	<div class="field-box">
        {{ form.Docente.errors }}
	{{ form.Docente.label_tag }}:
        {{ form.Docente }}
	</div>
</div>
<div class="form-row">
	<div class="field-box">
        {{ form.Observaciones.errors }}
	{{ form.Observaciones.label_tag }}:
        {{ form.Observaciones }}
	</div>
</div>
</fieldset>

<div class="submit-row">
<input class="default" type="submit" value="Grabar" />
</div>
</form>

{% endblock %}
